{
	"conditions": [
		{
			"type": "forge:mod_loaded",
			"modid": "ae2"
		}
	],
	"type": "create:milling",
    "ingredients": [
    	{
    		"tag": "forge:ender_pearls"
    	}
    ], 
	"results": [
		{
			"item": "ae2:ender_dust",
			"count": 9
		}
	],
	"processingTime": 100
}